Requisitos del sistema

Hipervisores compatibles:
  • VMware
  • XENServer
  • Hyper-V
  • También puede implementar el dispositivo en hardware sin un sistema operativo preinstalado.
Formatos disponibles:
  • ISO
  • OVF
Plataformas compatibles:
  • Red Hat Enterprise Linux para servidores
  • SUSE Linux Enterprise Server
Sistemas operativos:
  • Windows
  • UNIX
  • Linux

Sistemas operativos para Change Guardian Server 5.1

Change Guardian Server:
  • Red Hat Enterprise Linux Server (RHEL) 7.5 64 bits
  • Red Hat Enterprise Linux Server 7.4 64 bits
  • Red Hat Enterprise Linux Server 6.9 64 bits
  • Red Hat Enterprise Linux Server 6.8 64 bits
  • SUSE Linux Enterprise Server (SLES) 12 SP3 64 bits
  • SUSE Linux Enterprise Server 11 SP4 64 bits
Dispositivo Change Guardian Server Soft (incluye sistema operativo):
  • Dispositivo ISO
    • VMware ESX 6.5
    • VMware ESX 6.0
    • VMware ESX 5.5
    • Hyper-V Server 2016
    • Hyper-V Server 2012 R2 (mediante ISO en DVD)
    • Hardware sin sistema operativo preinstalado (mediante ISO en DVD)
  • Dispositivo OVF
    • VMware ESX 6.5
    • VMware ESX 6.0
    • VMware ESX 5.5

*El dispositivo Change Guardian server soft está basado en SLES 12 SP3.

*Change Guardian no es compatible si el sistema operativo está en modo FIPS.

*Change Guardian está certificado en los sistemas de archivos ext3 (SUSE), ext4 (Red Hat) y XFS.

*Change Guardian no está certificado en las instalaciones de Open Enterprise Server de SLES.

Sistemas operativos para Change Guardian Server 5.0

Change Guardian Server:
  • Red Hat Enterprise Linux Server (RHEL) 6.8 64 bits
  • SUSE Linux Enterprise Server (SLES) 11 SP4 64 bits

ADVERTENCIA: SLES 12 y RHEL 7 no están certificados para esta versión de Change Guardian Server. Al realizar una actualización del sistema operativo a estas versiones, plantea un riesgo de que se eliminarán permanentemente los archivos que son críticos para el funcionamiento de Change Guardian. Por favor, póngase en contacto con NetIQ Customer Care si tiene más preguntas.

Dispositivo Change Guardian Server Soft (incluye sistema operativo):
  • Dispositivo ISO
    • VMware ESX 6.5
    • VMware ESX 6.0
    • VMware ESX 5.5
    • Hyper-V Server 2016
    • Hyper-V Server 2012 R2 (mediante ISO en DVD)
    • Hardware sin sistema operativo preinstalado (mediante ISO en DVD)
  • Dispositivo OVF
    • VMware ESX 6.5
    • VMware ESX 6.0
    • VMware ESX 5.5

* El software del servidor Change Guardian se basa en SLES 11 SP4.

*Change Guardian está certificado en los sistemas de archivos ext3 (SUSE), ext4 (Red Hat) y XFS.

*Change Guardian no está certificado en las instalaciones de Open Enterprise Server de SLES.

Sistemas operativos para Change Guardian Server 4.2

Change Guardian Server:
  • Red Hat Enterprise Linux para servidores (RHEL) 6.6 (64 bits)
  • Red Hat Enterprise Linux para servidores (RHEL) 6.7 (64 bits)1
  • SUSE Linux Enterprise Server (SLES) 11 SP 4 (64 bits)

ADVERTENCIA: SLES 12 y RHEL 7 no están certificados para esta versión de Change Guardian Server. Al realizar una actualización del sistema operativo a estas versiones, se eliminarán permanentemente los archivos que son críticos para el funcionamiento de Change Guardian.

Dispositivo Change Guardian Server Soft (incluye sistema operativo):
  • Dispositivo ISO
    • VMware ESX 5.5
    • Citrix XenServer 6.5
    • Hyper-V Server 2012 R2 (mediante ISO en DVD)
    • Hardware sin sistema operativo preinstalado (mediante ISO en DVD)
  • Dispositivo OVF
    • VMware ESX 5.5
    • Citrix XenServer 6.5
  • Esta plataforma requiere Change Guardian 4.2.1 o posterior.

Sistemas Operativos para Change Guardian Server 4.1

Change Guardian Server:
  • Red Hat Enterprise Linux para Servidores 6.4 (versión de 64 bits)
  • Red Hat Enterprise Linux para Servidores 6.3 (versión de 64 bits)
  • SUSE Linux Enterprise Server 11 SP 3 (versión de 64 bits)
  • SUSE Linux Enterprise Server 11 SP 2 (versión de 64 bits)

Sistemas Operativos para Change Guardian Server 4.0.1

Change Guardian Server:
  • Red Hat Enterprise Linux para Servidores 5 (versión de 64 bits)
  • SUSE Linux Enterprise Server 11 SP 2 (versión de 64 bits)

Requisitos de hardware 5.1

CPU:
  • 250 activos supervisados
    • Dos CPUs Intel Xeon de 3 GHz (4 núcleos) E5450 (8 núcleos en total)
  • 1000 activos supervisados
    • Dos CPUs Intel Xeon de 3 GHz (8 núcleos) E5450 (16 núcleos en total)
  • Más de 1000 activos supervisados
    • Póngase en contacto con los servicios de Micro Focus
Memoria:
  • 250 activos supervisados
    • 16 GB
  • 1000 activos supervisados
    • 32 GB

Requisitos del sistema 5.1

Capacidad de EPS:
  • 250 activos supervisados
    • 200 EPS
  • 1000 activos supervisados
    • 500 EPS
  • Más de 1000 activos supervisados
    • Más de 500 EPS
Alertas por minuto:
  • 250 activos supervisados
    • 10 APM
  • 1000 activos supervisados
    • 10 APM
  • Más de 1000 activos supervisados
    • Más de 10 APM
CPU:
  • 250 activos supervisados
    • Dos CPU Intel Xeon de 3 GHz (4 núcleos) E5450 (8 núcleos en total), sin tecnología Intel HT
  • 1000 activos supervisados
    • Dos CPU Intel Xeon de 3 GHz (8 núcleos) E5450 (16 núcleos en total), sin tecnología Intel HT
  • Más de 1000 activos supervisados
    • Póngase en contacto con los servicios de Micro Focus
Almacenamiento principal:
  • 250 activos supervisados
    • Unidad de 500 GB a 7200 RPM
  • 1000 activos supervisados
    • 4 x 300 GB SAS, 15 000 rpm, (hardware RAID 10)
Memoria:
  • 250 activos supervisados
    • 16 GB
  • 1000 activos supervisados
    • 32 GB
CPU de hardware CAM:
  • 250 activos supervisados
    • Una CPU Intel Xeon de 3 GHz (2 núcleos) E5450 (2 núcleos en total), sin tecnología Intel HT
  • 1000 activos supervisados
    • Una CPU Intel Xeon de 3 GHz (2 núcleos) E5450 (2 núcleos en total), sin tecnología Intel HT
  • Más de 1000 activos supervisados
    • Póngase en contacto con los servicios de Micro Focus
Almacenamiento:
  • 250 activos supervisados
    • 40 GB
  • 1000 activos supervisados
    • 40 GB
Memoria:
  • 250 activos supervisados
    • 2 GB
  • 1000 activos supervisados
    • 2 GB
Recopilación de datos utilizada por las políticas de Change Guardian:
  • 250 activos supervisados
    • Tipos de eventos: Integridad de los archivos
    • Tipo de agente: Agentes de Windows
    • Número de agentes: 200
    • EPS por agente: 1
  • 1000 activos supervisados
    • Set 01:
      • Tipos de eventos: Sistema de archivos
      • Tipo de agente: Agentes Unix
      • Número de agentes: 2
      • EPS por agente: 200
    • Set 02:
      • Tipos de eventos: Procesos/Daemons
      • Tipo de agente: Agentes Unix
      • Número de agentes: 1000
      • EPM por agente: 6
Total:
  • 250 activos supervisados
    • Total de agentes: 200
    • Servidor EPS: 200
    • Filtrado: 0%
  • 1000 activos supervisados
    • Total de agentes: más de 1000
    • Servidor de EPS: 500
    • Filtrado: 0%

Nota: para obtener información sobre los requisitos del sistema de Change Guardian 5.1.1, consulte los requisitos del sistema en la página https://www.netiq.com/documentation/change-guardian-51/

Requisitos de hardware 5.0

CPU:
  • 250 activos supervisados
    • Dos CPUs Intel Xeon de 3 GHz (4 núcleos) E5450 (8 núcleos en total)
  • 1000 activos supervisados
    • Dos CPUs Intel Xeon de 3 GHz (8 núcleos) E5450 (16 núcleos en total)
Memoria:
  • 250 activos supervisados
    • 16 GB
  • 1000 activos supervisados
    • 32 GB

Requisitos del sistema 5.0

Capacidad de EPS:
  • 250 activos supervisados
    • 200 EPS
  • 1000 activos supervisados
    • 500 EPS
  • Más de 1000 activos supervisados
    • Más de 500 EPS
Alertas por minuto:
  • 250 activos supervisados
    • 10 APM
  • 1000 activos supervisados
    • 10 APM
  • Más de 1000 activos supervisados
    • Más de 10 APM
CPU de Hardware de Change Guardian Server:
  • 250 activos supervisados
    • Dos CPU Intel Xeon de 3 GHz (4 núcleos) E5450 (8 núcleos en total), sin tecnología Intel HT
  • 1000 activos supervisados
    • Dos CPU Intel Xeon de 3 GHz (8 núcleos) E5450 (16 núcleos en total), sin tecnología Intel HT
Almacenamiento principal:
  • 250 activos supervisados
    • Unidad de 500 GB a 7200 RPM
  • 1000 activos supervisados
    • 4 x 300 GB SAS, 15 000 rpm, (hardware RAID 10)
Memoria:
  • 250 activos supervisados
    • 16 GB
  • 1000 activos supervisados
    • 32 GB
CPU de hardware CAM:
  • 250 activos supervisados
    • Una CPU Intel Xeon de 3 GHz (2 núcleos) E5450 (2 núcleos en total), sin tecnología Intel HT
  • 1000 activos supervisados
    • Una CPU Intel Xeon de 3 GHz (2 núcleos) E5450 (2 núcleos en total), sin tecnología Intel HT
Almacenamiento:
  • 250 activos supervisados
    • 40 GB
  • 1000 activos supervisados
    • 40 GB
Memoria:
  • 250 activos supervisados
    • 2 GB
  • 1000 activos supervisados
    • 2 GB

Navegadores de Internet para la consola web de Change Guardian

Consola web de Change Guardian 5.1:
  • Google Chrome 62.0 (versión más reciente)
  • Mozilla Firefox 57.0 (versión más reciente)
  • Microsoft Edge 41.0 – Windows 10
  • Microsoft Internet Explorer 11 y posterior
Consola web de Change Guardian 5.0:
  • Google Chrome (versión más reciente)
  • Mozilla Firefox (versión más reciente)
  • Microsoft Edge – Windows 10
  • Microsoft Internet Explorer 11 y posterior
Consola web de Change Guardian 4.2:
  • Windows
    • Firefox versión 5 y posteriores
    • Google Chrome
    • Internet Explorer 10 y 11
  • SUSE Linux
    • Firefox versión 5 y posteriores
  • Red Hat Linux
    • Firefox versión 5 y posteriores

Sistemas operativos para Change Guardian Policy Editor

Change Guardian Policy Editor 5.1:
  • Windows 10 (32 bits y 64 bits)
  • Windows 8 (32 bits y 64 bits)
  • Windows 7 (32 bits y 64 bits)
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1
Change Guardian Policy Editor 5.0:
  • Windows 10 (32 bits y 64 bits)
  • Windows 8 (32 bits y 64 bits)
  • Windows 7 (32 bits y 64 bits)
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
Change Guardian Policy Editor 4.2:
  • Windows 10 (32 bits y 64 bits)
  • Windows 8 (32 bits y 64 bits)
  • Windows 7 (32 bits y 64 bits)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
Change Guardian Policy Editor 4.1:
  • Windows 8
  • Windows 7 (versión de 32 y 64 bits)
  • Windows Vista (versión de 32 y 64 bits)
  • Windows XP (versión de 32 y 64 bits)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008 (versión de 32 y 64 bits)
  • Windows Server 2003 (versión de 32 y 64 bits)
Change Guardian Policy Editor 4.0.1:
  • Windows 7 (versión de 32 y 64 bits)
  • Windows Vista (versión de 32 y 64 bits)
  • Windows XP (versión de 32 y 64 bits)
  • Windows Server 2008 R2
  • Windows Server 2008 (versión de 32 y 64 bits)
  • Windows Server 2003 (versión de 32 y 64 bits)
Software adicional:
  • Microsoft .NET Framework 4.5 o posterior
  • (Opcional) agente de Windows de Change Guardian *

* Para habilitar la búsqueda de fuentes de datos de Windows mientras se crea una política, el equipo en el que se instala el Editor de políticas debe disponer de un agente. Si no instala un agente en el equipo del Editor de políticas, debe introducir manualmente las rutas de origen de los datos mientras crea una política.

Sistemas supervisados mediante Change Guardian para Windows

Change Guardian para Windows 5.1:
  • Windows 10 (32 bits y 64 bits)
  • Windows 8 (32 bits y 64 bits)
  • Windows 7 (32 bits y 64 bits)
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008 (32 y 64 bits)
Change Guardian para Windows 5.0:
  • Windows 10 (32 bits y 64 bits)
  • Windows 8 (32 bits y 64 bits)
  • Windows 7 (32 bits y 64 bits)
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008 (32 y 64 bits)
Change Guardian para Windows 4.2:
  • Windows 10 (32 bits y 64 bits)
  • Windows 8 (32 y 64 bits)
  • Windows 7 (32 y 64 bits)
  • Windows Vista (32 bits y 64 bits)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008 (32 y 64 bits)
  • Windows Server 2003 R2 (32 y 64 bits)
Change Guardian para Windows 4.1:
  • Windows 8 (versión de 32 y 64 bits)
  • Windows 7 (versión de 32 y 64 bits)
  • Windows Vista (versión de 32 y 64 bits)
  • Windows XP SP 3 y superior (versión de 32 y 64 bits)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 – todas las versiones, incluyendo Server Core
  • Windows Server 2008 (versión de 32 y 64 bits)
  • Windows Server 2003 R2 (versión de 32 y 64 bits)
  • Windows Server 2003 SP 1 y superior (versión de 32 y 64 bits)
Change Guardian para Windows 4.0.1:
  • Windows 8 (versión de 32 bits y 64 bits)
  • Windows 7 (versión de 32 y 64 bits)
  • Windows Vista (versión de 32 y 64 bits)
  • Windows XP SP 3 y superior (versión de 32 y 64 bits)
  • Windows Server 2012
  • Windows Server 2008 R2 – todas las versiones, incluyendo Server Core
  • Windows Server 2008 (versión de 32 y 64 bits)
  • Windows Server 2003 R2 (versión de 32 y 64 bits)
  • Windows Server 2003 SP 1 y superior (versión de 32 y 64 bits)

Change Guardian para Active Directory y Group Policy

Change Guardian para Active Directory 5.1:
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008 (32 y 64 bits)
Change Guardian para Active Directory 5.0:
  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008 (32 y 64 bits)
Change Guardian para Active Directory 4.2:
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows Server 2008 (32 y 64 bits)
  • Windows Server 2003 R2 (32 y 64 bits)
Change Guardian para Active Directory 4.1:
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 (todas las versiones, incluyendo Server Core)
  • Windows Server 2008 (versiones de 32 y 64 bits)
  • Windows Server 2003 R2 (versiones de 32 y 64 bits)
  • Windows Server 2003 SP 1 y superior (versión de 32 y 64 bits)
Change Guardian para Active Directory 4.0.1:
  • Windows Server 2012
  • Windows Server 2008 R2 (todas las versiones, incluyendo Server Core)
  • Windows Server 2008 (versiones de 32 y 64 bits)
  • Windows Server 2003 R2 (versiones de 32 y 64 bits)
  • Windows Server 2003 SP 1 y superior (versión de 32 y 64 bits)

Change Guardian para UNIX y Linux

Agente de seguridad para UNIX 5.1:
  • UNIX 7.6
  • UNIX 7.5.1
  • UNIX 7.5

*El agente de seguridad para UNIX 7.5.1 o posterior es necesario para beneficiarse de las actualizaciones del Administrador de agentes de Change Guardian introducidas en Change Guardian 5.0.

*El agente de seguridad para UNIX 7.6 es necesario para supervisar el almacenamiento de NetApp.

Agente de seguridad para UNIX 5.0:
  • UNIX 7.6
  • UNIX 7.5.1
  • UNIX 7.5

*El agente de seguridad para UNIX 7.4 o versiones anteriores no es compatible con Change Guardian 5.0 debido a cambios en los protocolos de comunicación.

*El agente de seguridad para UNIX 7.5.1 o posterior es necesario para beneficiarse de las actualizaciones del Administrador de agentes de Change Guardian introducidas en Change Guardian 5.0.

Agente de seguridad para UNIX 4.2:
  • UNIX 7.5
  • UNIX 7.4
  • UNIX 7.3
Change Guardian para UNIX y Linux 4.1:
  • CentOS: 4, 5, y 6
  • HP-UX en IA64: 11.1x, 11iv2, y 11iv3
  • HP-UX en PA-RISC: 11.1x, 11iv2, y 11iv3
  • IBM AIX en IBM Power: 5.3, 6.1, y 7.1
  • Oracle Linux: 4, 5, y 6
  • Oracle Solaris en SPARC: 9, 10, y 11
  • Oracle Solaris en x86_64: 10 y 11
  • Red Hat Enterprise Server: 4, 5, y 6
  • SUSE Enterprise Linux: 10 y 11
release-rel-2019-11-2-3276 | Wed Nov 27 00:09:06 PST 2019
3276
release/rel-2019-11-2-3276
Wed Nov 27 00:09:06 PST 2019